ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-size:14px;
	width:1020px;
	transition: 600ms all !important;

}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
	cursor: pointer;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:85px;
	z-index:12 !important;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:90px;
	height:0px;
	bottom:-40px;
	left:85px;
	z-index:100 !important;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15 !important;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:rgba(255,255,255,1);
	top:85px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14 !important;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-decoration: none !important;
	color:black!important;

}
ul.sdt_menu li span span.sdt_link{
	color:black;
	font-size:14px;
	float:left;
	margin-top:9px;
	font-weight: bold;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:rgba(240,240,240,1);
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	text-decoration: none !important;
	color:black!important;
	font-weight: bold;
	clear:both;
	margin-top:5px;
	line-height:30px;
	transition: 350ms all;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:darkorange!important;
	font-size: 14px;
	text-shadow: 0px 0px 12px orange;
}
.dropmenugizli{
	display: block !important;
}
.textturuncu{
	color:black!important;
}
.textturuncu:hover{
	color:orange!important;
}
#bayilikacici,#kurumsalacici{display: none!important;}
#dropesya1,#dropesya2,#dropesya3,#dropesya4,#dropesya5,#dropesya6,#dropesya7{display: none;}
.gizlimenu a{
	color:gray!important;
	font-weight: normal!important;
	font-size:15!important;
	transition: 600ms all;
}
.gizlimenu a:hover{
	font-size:20!important;
	color:orange!important;
}
@media (max-width: 1060px) {
    ul.sdt_menu li div.sdt_box{
    	display: none;
	}
	ul.sdt_menu li span.sdt_active{
    	display: none;
	}
	.bigitem{
		display: none !important;
	}
	ul li:hover{
		color:#F96A15!important;
	}
	.dropmenugizli{
		display: none !important;
	}
	.textturuncu{
		color:black!important;
	}
	.textturuncu:hover{
		color:orange!important;
	}
	#bayilikacici,#kurumsalacici{display: block!important;}


}